﻿@import url('reset.css');
@import url('grid.css');
@import url('telerik.css');
@font-face {
    font-family: 'FertigoProRegular';
    src: url('../Content/fonts/Fertigo_PRO-webfont.eot');
    src: url('../Content/fonts/Fertigo_PRO-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/fonts/Fertigo_PRO-webfont.woff') format('woff'), url('../Content/fonts/Fertigo_PRO-webfont.ttf') format('truetype'), url('../Content/fonts/Fertigo_PRO-webfont.svg#FertigoProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* DEFAULTS
----------------------------------------------------------*/

body {
    background-color: #fff;
    line-height: 1;
    /*background: url('../Content/images/background.jpg') repeat;*/
    font-family: Helvetica, Arial, sans-serif;
}
a:link,
a:visited {
    color: #37501d;
    text-decoration: none;
}
a:hover {
    color: #5b892c;
    text-decoration: none;
}
a:focus,
a:active {
    color: #5b892c;
}
p {
    font-family: 'Segoe UI', Arial, Helvetica, Sans-serif;
    font-size: 0.9em;
    line-height: 1.4em;
}
.underline {
    text-decoration: underline;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.left {
    float: left;
}
.right {
    float: right;
}

/* HEADINGS
----------------------------------------------------------*/

h1 {
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 2.25em;
    font-weight:normal;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
h2 {
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    font-weight:normal;
}
h3 {
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight:normal;
    line-height:1.4em;
}
h4 {
    color:#43671e;
    font-size: 1.1em;
    font-weight:normal;
    line-height:1.4em;
}
h5,
h6 {
    font-size: 1em;
    font-weight:normal;
}
small {
    font-size:0.85em;
    font-weight:normal;
}
small a:link,
small a:visited {
    text-decoration:underline;
}
small a:hover,
small a:focus,
small a:active {
    text-decoration:underline;
}
input[type="text"] {
    margin-bottom:0;
}
.error {
    color: #f30;
    font-family:'Segoe UI', Arial, Helvetica, Sans-serif;
    font-size: 0.85em;
    line-height: 2em;
}
#ctl00_MainContent_lblMessage,
#ctl00_MainContent_RequiredFieldValidator2,
#ctl00_MainContent_RequiredFieldValidator1 {
    color: #f30;
    font-family: 'Segoe UI', Arial, Helvetica, Sans-serif;
    font-size: 0.85em;
    line-height: 2em;
    text-transform uppercase;
}
.break {
    clear: both;
    height: 12px;
}
hr.clear {
    height: 12px;
    line-height:0;
    margin: 0;
    padding: 0;
}
.rowwrapper {
    clear: both;
    padding: 12px;
    width: 100%;
}

/* PRIMARY LAYOUT ELEMENTS
----------------------------------------------------------*/
header {
    overflow:visible;
    position:relative;
    z-index:50;
}
.title {
    position: absolute;
    top: 108px;
}
.title h2 {
    color: #37501d;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 1.8em;
}
.logo {
    background: url(../Content/images/logo.png) no-repeat;
    cursor: pointer;
    float: left;
    height: 96px;
    width: 145px;
}
.main {
    min-height: 590px;
    position: relative;
}
aside {
    position: relative;
    z-index: 1;
}
.map {
    background: url(../Content/images/map.png) no-repeat;
    height: 628px;
    left: 252px;
    position: absolute;
    top: 15px;
    width: 707px !important;
}
.map h3 {
    color: #37501d;
    font: 1em 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: right;
}
.map .right {
    height: 20px;
    position: absolute;
    top: 705px;
    width: 100%;
    z-index: 55;
}
.compass {
    background: url(../Content/images/compass.png) no-repeat;
    height: 120px;
    width: 120px;
    position: absolute;
    left: 540px;
    top: 20px;
}
.cottage {
    background: url(../Content/images/cottage.png) no-repeat bottom;
    height: 140px;
    width: 380px;
    z-index: 20;
}
aside p {
    margin-top: 53px;
}
aside p, aside li, aside ul {
    color: #37501d;
    font: 0.85em/1.3em 'FertigoProRegular', Arial, Helvetica, sans-serif;
    list-style: none;
    padding-left: 0;
}
aside a {
    display: block;
    font: 0.85em/1em "FertigoProRegular", Arial, Helvetica, sans-serif;
    padding: 4px 0;
    text-transform: uppercase;
    cursor: pointer;
}
aside a:link,
aside a:visited {
    color: #37501d;
    text-decoration: none;
}
aside a:hover,
aside a:focus,
aside a:active {
    color: #5b892c;
}
footer {
    border-top: 2px solid #37501d;
    clear: both;
    color: #222;
    font-size: 14px;
    height: 20px;
    padding-top: 5px;
}
/* MAIN NAV MENU
----------------------------------------------------------*/

.menu {
    background: url('../Content/images/nav-bg.gif') repeat-x;
    float: right;
    height: 94px;
    margin: 7px 0 0;
    position: relative;
    width: 815px;
    z-index: 50;
}
.menu .mainmenu {
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 1em;
    list-style: none;
    position: relative;
    width: auto;
    z-index: 55;
}
.menu .mainmenu li {
    display: inline-block;
    line-height: 1.82em;
    float:left;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    position:relative;
}
.menu .mainmenu #nav-home {
    padding-left:10px;
    width:117px;
}
.menu .mainmenu #nav-location,
.menu .mainmenu #nav-location li {
    width:152px;
}
.menu .mainmenu #nav-no-of-persons,
.menu .mainmenu #nav-no-of-persons li {
    width:177px;
}
.menu .mainmenu #nav-tuscan-villas {
    width:182px;
}
.menu .mainmenu #nav-useful-info,
.menu .mainmenu #nav-useful-info li {
    width:161px;
}
.menu .mainmenu #nav-contact-us {
    width:151px;
}
.menu .mainmenu a,
nav .mainmenu a:link,
nav .mainmenu a:visited {
    display:block;
    text-decoration: none;
    color: #FFF;
    cursor: pointer;
}
.menu .mainmenu a:hover,
nav .mainmenu a:focus,
nav .mainmenu a:active {
    display:block;
    text-decoration: none;
    color: #cae0ad;
    cursor: pointer;
}
.menu:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}
/*--- DROPDOWN ---*/
.menu .submenu {
    background-color:#547c02; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
    display: none; /* Hide off-screen when not needed (this is more accessible than display:none;) */
    font-size: 0.8em;
    list-style: none;
    position: absolute;
    word-wrap: break-word;
    z-index: 50;
}
.menu .submenu li {
    background-color: #547c02;
    border-bottom: 1px solid #285a03;
    display: block;
    float: none;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    z-index: 50;
}
.menu .submenu li:first-child {
    padding-left: 0;
}
.menu .submenu a {
    display:block;
    line-height:1.5em;
    padding: 4px 2px;
    z-index:50;
}
.menu li:hover .submenu { /* Display the dropdown on hover */
    display:block;/* Bring back on-screen when needed */
}
.menu li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration:none;
}
.menu li:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    text-decoration: none;
}
.menu li:hover .submenu li ul.submenu2 {
    display: none;
}
.menu li:hover .submenu li:hover ul.submenu2 {
    display: block;
    left: 142px;
    position: absolute;
    top: 0;
}
/* HOME LISTING */
.countryWrapper {
    display: inline-block;
    padding: 5px 0;
}
.countryWrapper .header {
    color: #37501d;
    left: 142px;
    font: 1.25em/1.1em "FertigoProRegular", Arial, Helvetica, sans-serif;
    padding: 5px 0;
    text-transform: uppercase;
}
.leftColumn {
    float: left;
    margin-right: 18px;
    width: 130px;
}
.rightColumn {
    margin-left: 130px;
    width: 130px;
}
.leftColumn .link,
.rightColumn .link {
    color: #37501d;
    cursor: pointer;
    font: 1.2em/1em "FertigoProRegular", Arial, Helvetica, sans-serif;
    padding: 5px 0;
    text-transform: uppercase;
}

.leftColumn .link a,
.rightColumn .link a {
    font: 1em/1em "FertigoProRegular", Arial, Helvetica, sans-serif;
    padding: 0;
}

.leftColumn .spacer hr,
.rightColumn .spacer hr {
    border-color: transparent;
    margin: 0.5em 0;
}

/* IMAGE MAP
----------------------------------------------------------*/
#image-map {
    position: relative;
    margin: 0;
}
#image-map li {
    list-style-type: none;
}
#image-map .paris {
    background: url(../Content/images/map-icons.png) -20px -660px no-repeat;
    display: block;
    height: 85px;
    left: 185px;
    position:absolute;
    top: 120px;
    width: 45px;
}
#image-map .paris:hover {
    background: url(../Content/images/map-icons.png) -20px -578px no-repeat;
    cursor:pointer;
    display: block;
    height: 85px;
    left: 185px;
    position:absolute;
    top: 120px;
    width: 45px;
}
#image-map .perigord {
    background: url(../Content/images/map-icons.png) -20px -514px no-repeat;
    display: block;
    height: 65px;
    left: 140px;
    position: absolute;
    top:305px;
    width: 48px;
}
#image-map .perigord:hover {
    background: url(../Content/images/map-icons.png) -20px -450px no-repeat;
    cursor: pointer;
    display: block;
    height: 65px;
    left: 140px;
    position: absolute;
    top: 305px;
    width: 48px;
}
#image-map .provence {
    background: url(../Content/images/map-icons.png) -20px -393px no-repeat;
    display: block;
    height: 40px;
    left: 223px;
    position: absolute;
    top: 352px;
    width: 85px;
}
#image-map .provence:hover {
    background: url(../Content/images/map-icons.png) -20px -349px no-repeat;
    cursor: pointer;
    display: block;
    height: 40px;
    left: 223px;
    position: absolute;
    top: 352px;
    width: 85px;
}
.cote-dazur {
    background: url(../Content/images/map-icons.png) -13px -898px no-repeat;
    display: block;
    height: 53px;
    left: 301px;
    position: absolute;
    top: 382px;
    width: 64px;
}
#image-map .cote-dazur:hover {
    background: url(../Content/images/map-icons.png) -13px -847px no-repeat;
    cursor: pointer;
    display: block;
    height: 53px;
    left: 301px;
    position: absolute;
    top: 382px;
    width: 64px;
}
#image-map .cinque-terre {
    background: url(../Content/images/map-icons.png) -11px -1011px no-repeat;
    display: block;
    height: 62px;
    left: 368px;
    position: absolute;
    top: 350px;
    width: 67px;
}
#image-map .cinque-terre:hover {
    background: url(../Content/images/map-icons.png) -11px -952px no-repeat;
    cursor: pointer;
    display: block;
    height: 62px;
    left: 368px;
    position:absolute;
    top: 350px;
    width: 67px;
}
#image-map .italian-lakes {
    background: url(../Content/images/map-icons.png) -11px -803px no-repeat;
    display: block;
    height: 42px;
    left: 455px;
    position:absolute;
    top: 268px;
    width: 68px;
}
#image-map .italian-lakes:hover {
    background: url(../Content/images/map-icons.png) -11px -760px no-repeat;
    cursor:pointer;
    display: block;
    height: 42px;
    left: 455px;
    position: absolute;
    top: 268px;
    width: 68px;
}
#image-map .venice {
    background: url(../Content/images/map-icons.png) -11px -52px no-repeat;
    display: block;
    height: 42px;
    left: 475px;
    position: absolute;
    top: 318px;
    width: 88px;
}
#image-map .venice:hover {
    background: url(../Content/images/map-icons.png) -11px -10px no-repeat;
    cursor:pointer;
    display: block;
    height: 42px;
    left: 475px;
    position: absolute;
    top: 318px;
    width: 88px;
}
#image-map .tuscany {
    background: url(../Content/images/map-icons.png) -19px -174px no-repeat;
    display: block;
    height: 50px;
    left: 481px;
    position: absolute;
    top: 366px;
    width: 68px;
}
#image-map .tuscany:hover {
    background: url(../Content/images/map-icons.png) -19px -119px no-repeat;
    cursor: pointer;
    height: 50px;
    display: block;
    left: 481px;
    position: absolute;
    top: 366px;
    width: 68px;
}
#image-map .rome {
    background: url(../Content/images/map-icons.png) -19px -288px no-repeat;
    display: block;
    height: 47px;
    left: 515px;
    position: absolute;
    top: 410px;
    width: 58px;
}
#image-map .rome:hover {
    background: url(../Content/images/map-icons.png) -19px -238px no-repeat;
    cursor: pointer;
    display: block;
    height: 47px;
    left: 515px;
    position: absolute;
    top: 410px;
    width: 58px;
}
#image-map .amalfi {
    background: url(../Content/images/map-icons.png) -5px -1119px no-repeat;
    display: block;
    height: 46px;
    left: 520px;
    position: absolute;
    top: 464px;
    width: 87px;
}
#image-map .amalfi:hover {
    background: url(../Content/images/map-icons.png) -5px -1070px no-repeat;
    cursor: pointer;
    display: block;
    height: 46px;
    left: 520px;
    position: absolute;
    top: 464px;
    width: 87px;
}
/* PROPERTY
----------------------------------------------------------*/
.green-col {
    background-color: #43671e;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.green-col h2, .additional-features h2 {
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.4em;
    padding: 8px 15px;
    text-transform: uppercase;
}
.at-a-glance-box {
    background-color: #fff;
    color: #37501d;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0 auto;
    padding: 15px;
    width: 80%;
}
.main-info-box {
    background-color: #fff;
    color: #37501d;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0 auto;
    padding: 15px;
    width: 80%;
}
.main-info-data {
    font-weight: bold;
    padding-bottom: 12px;
}
.main-info-data-last {
    font-weight: bold;
}
.main-info-data span,
.main-info-data-last span {
    font-weight: normal;
    margin-top: 5px;
}
.property-info-subtitle {
    color: #fff;
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin-top: -5px;
    padding: 0 15px 12px;
}
.google-map {
    margin: 0 auto;
    width: 90%;
}
.google-map img {
    width: 100%;
}
.feature-box {
    background-color: #fff;
    color: #37501d;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0 auto 10px;
    padding: 15px;
    width: 80%;
}
.feature-item {
    clear: both;
    height: 38px;
    margin: 6px 0;
}
.feature-item img {
    float: left;
    width: 38px;
}
.feature-label {
    display: table-cell;
    height: 38px;
    line-height: 1.2em;
    padding-left: 10px;
    width: 185px;
    vertical-align: middle;
}
.sub-feature {
    left: 48px;
    position: relative;
    top: -20px;
}
.additional-features ul {
    padding: 0 0 0 12px;
}
.additional-features li {
    padding: 0 0 4px;
}
.green-col-suburb {
    background-color: #cccc99;
    margin: 0 auto;
    padding: 10px 0;
    width: 90%;
}
.green-col-suburb a:link,
.green-col-suburb a:visited {
    color: #37501d;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5em;
    padding: 15px;
}
.green-col-suburb a:hover,
.green-col-suburb a:focus,
.green-col-suburb a:active {
    color: #5b892c;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5em;
    padding: 3px 15px;
}
.property-list h1 {
    color: #37501d;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    padding: 0 0 12px;
    text-transform: uppercase;
}
.ddlNumberOfPersons {
    color: #37501d;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    line-height: 1.5em;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.ddlNumberOfPersons span {
    margin-top:2px;
}
.suburb-menu {
    color: #37501d;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    font-weight: normal;
    margin: 5px 0;
    text-transform: uppercase;
}
.suburb-menu .suburb-menu-selected {
    font-weight: bold;
}
.suburb-menu a:link,
.suburb-menu a:visited {
    color: #37501d;
    font-weight: normal;
    white-space: nowrap;
    margin: 0 6px 6px 0;
}
.suburb-menu a:hover,
.suburb-menu a:active {
    color: #5b892c;
    font-weight: normal;
    margin: 0 6px 6px 0;
    white-space: nowrap;
}
.property-item {
    width: 100%;
}
.property-item-heading {
    background-color: #43671e;
    color: #fff;
    padding: 3px 13px;
}
.property-item-heading h2 {
    font-size: 1.3em;
    float: left;
    line-height: 1.5em;
    width: 400px;
}
.property-item-heading h2 a:link,
.property-item-heading h2 a:visited {
    color: #fff;
}
.property-item-heading h2 a:hover,
.property-item-heading h2 a:focus,
.property-item-heading h2 a:active {
    color: #5b892c;
    text-decoration: underline;
}
.property-item-heading p {
    float: right;
    font-size: 1.1em;
    line-height: 1.5em;
    text-align: right;
    width: 190px;
}
.property-item-wrapper {
    background-color: #fff;
    padding: 0;
    margin: 0 0 12px;
}
.property-item-wrapper h1 {
    padding: 10px;
}
.property-item-image {
    float: left;
}
.property-item-details {
    float: right;
    padding: 0 30px 0 10px;
    width: 375px;
}
.property-item-details p {
    font-size: 1.1em;
}
.property-long-description {
    padding: 10px;
}
.property-long-description p, 
.reviewer-content p {
    font-family: 'Segoe UI', Arial, Helvetica, Sans-serif;
    font-size: 0.9em;
    line-height: 1.4em;
}
.property-review {
    padding:12px;
}
.reviewer {
    color: #37501d;
    float: left;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.1em;
    text-transform: uppercase;
    width: 180px;
}
.property-item-review-heading h2 {
    color: #37501d;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.5em;
    padding-top: 2px;
    text-transform: uppercase;
}
.reviewer p{
    color: #37501d;
    line-height: 1.2em;
    margin-top: 3px;
    text-transform: none;
}
.review-content {
    color: #37501d;
    float: right;
    font: 0.9em/1em normal;
    padding: 8px 12px 12px;
    width: 420px;
}
/* ImageViewBox CSS
----------------------------------------------------------*/
.slideshow {
    padding: 12px;
    width: 625px;
}
.gallery-control {
    background-color: rgba(0,0,0,0.4);
    background-image: url('../Content/images/arrow.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 55%;
    color: #fff;
    height: 100px;
    position: absolute;
    transition: background-color 0.2s ease-in;
    top: calc(50% - 40px);
    width: 50px;
    z-index: 100;
}
.gallery-control:hover {
    background-color: rgba(0,0,0,0.6);
}
.gallery-prev,
.thumb-prev {
    left: 0;
    transform: rotate(180deg);
}
.gallery-next,
.thumb-next {
    right: 0;
}
.thumb-control {
    background-color: rgba(0,0,0,0.4);
    background-image: url('../Content/images/arrow.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 55%;
    bottom: 10px;
    color: white;
    height: 54px;
    position: absolute;
    width: 10px;
    z-index: 100;
}
.close {
    float: right;
}
.closePopup {
    left: -5px;
    position: absolute;
    text-indent: -1000em;
    top: -7px;
}
.modalBackground {
    -moz-opacity:0.7;
    filter: alpha(opacity=75);
    opacity: 0.7;
    background-color: #000;
}
.modalPopup {
    background-color: #ffffdd;
    border: 1px solid #666;
    padding: 0;
    width: auto;
}
.slideshow-modalPopup {
    margin: 0 auto;
    padding: 8px;
    width:auto;
}
.modalPopup h2 {
    float: left;
    font-size: 1.4em;
    margin-top: 5px;
    text-transform: uppercase;
    width: 70%;
}
.modalPopup #gallery {
    position: relative;
    width: 900px;
}
.slideshow #gallery {
    height: 480px;
    overflow: hidden;
    position: relative;
}
.modalPopup #panel {
    float: left;
    margin-bottom: -30px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 640px;
}
.pnlDecription-wrapper > div {
    background-color: rgba(0,0,0,0.6);
    color: white;
    display: inline-block;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 1.2px;
    padding: 7px 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -30px;
}
.pnlDecription-wrapper > div:empty {
    display: none;
}
.slideshow #panel {
    height: 400px;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 100%
}
.slideshow #panel #wrapper {
    max-height: 100%;
    width: auto;
}
.slideshow #panel #wrapper img {
    height: inherit;
    width: inherit;
}
.see-more-slideshow {
    display: none;
    float: left;
    padding: 0 1px 6px 5px;
    position: relative;
}
.review-modalPopup {
    padding: 12px 16px 12px 12px;
    width: 500px;
}
.review-modalPopup h2,
.bookingForm-modalPopup h2 {
    width: 60%;
}
.review-rightcolumn {
    float: right;
    margin-top: 8px;
    width: 340px;
}
.review-rightcolumn input {
    width: 335px;    
}
.bookingForm-modalPopup {
    padding: 12px 16px;
    width: 800px;
}
.bookingForm-modalPopup ul li {
    font-family: 'Segoe UI', Arial, Helvetica, Sans-serif;
    font-size: 0.9em;
    line-height: 1.4em;
}
.booking-section {
    width:49%;
}
.booking-rowwrapper {
    clear: both;
    font-family: 'Segoe UI', Arial, Helvetica, Sans-serif;
    font-size: 0.8em;
    line-height: 1.4em;
}
.booking-leftcolumn{
    float: left;
    margin-right: 12px;
    margin-top: 8px;
    width: 135px;
}
.booking-rightcolumn {
    float: right;
    width: 240px;
    margin-top: 8px;
}
.booking-rightcolumn input {
    width: 235px;    
}
.booking-thankyou {
    background-color: #5b892c;
    border: 1px solid #43671e;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
/* Captcha */
#ctl00_RadCaptcha1_ctl01 .imageClass {
    display: inline-block !important;
}
#ctl00_RadCaptcha1_ctl01 .rcRefreshImage {
    display: inline-block !important;
    background-color: #390;
    border-radius: 3px;
    border: 1px solid #6C0;
    color: #fff;
    font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    margin-left: 20px;
    padding: 3px 6px;
    text-transform: uppercase;
}
/* LEGAL FOOTER TEXT
----------------------------------------------------------*/

.legal-text h3 {
    margin:8px 0 3px;
}
.legal-text p {
    font-family: 'Segoe UI', Arial, Helvetica, Sans-serif;
    font-size: 0.9em;
    line-height: 1.3em;
    margin-bottom: 5px;
}
.legal-text ul {
    margin: 0;
}
.legal-text li {
    font-family: 'Segoe UI', Arial, Helvetica, Sans-serif;
    font-size: 0.9em;
    line-height: 1.3em;
    margin-bottom: 5px;
    padding-left: 10px;

}
/* CMS  
----------------------------------------------------------*/
.login {
    font-size: 0.9em;
    line-height: 2em;
}
/* MISC  
----------------------------------------------------------*/
fieldset {
    border: 1px solid #ccc;
    margin: 1em 0;
    padding: 1em;

}
fieldset p {
    margin: 2px 12px 10px 10px;
}
fieldset.login label, fieldset.register label, fieldset.changePassword label {
    display: block;
}
fieldset label.inline {
    display: inline;
}
legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px;
}
input.textEntry {
    width: 320px;
    border: 1px solid #ccc;
}
input.passwordEntry {
    border: 1px solid #ccc;
    width: 320px;
}
div.accountInfo {
    width: 42%;
}
.property-item #ctl00_MainContent_btnBack2 {
    float: none;
    padding-bottom: 10px;
}
/* LOGIN 
----------------------------------------------------------*/

.loginDisplay {
    color: white;
    display: block;
    font-size: 1.1em;
    padding: 10px;
    text-align: right;
}
.loginDisplay a:link,
.loginDisplay a:visited {
    color: white;
}
.loginDisplay a:hover {
    color: white;
}
.failureNotification {
    color: red;
    font-size: 1.2em;
}
.bold {
    font-weight: bold;
}
.submitButton {
    padding-right: 10px;
    text-align: right;
}

/* GRID OVERRIDES
----------------------------------------------------------*/

.container_16 .property-listing .grid_5 {
    display: none;
}
.container_16 .property-listing .omega_11 {
    width: 100%;
}
.container_16 .property-listing .grid_11 {
    width: 100%;
}
.container_16 .property-listing .property-item-image {
    width: 545px;
}